@import url("/smg/templates/assets/css/microsites/ORTHO/microsite.css");

/* header customizations */
body.brands2013.desktop #smg_page_template_header_container #smg_page_template_headerBlock_outer #smg_page_template_global-nav div#global-back {
  background-color: #f3f3f3;
  border-bottom: none;
}

#breadcrumb.site-hierarchy-crumbs ul span.bread-crumb{
font-family: "Lato", "Trebuchet MS", sans-serif;
}

/* hide popup-nav region */
#smg_page_template_container .product-popup-nav {
	display: none;
}

/* make the globalNav background full-width */
#smg_page_template_global-nav #global-back {
	background-color: #F3F3F3;
	border: none;
}

/*-----SCOTTS-5815 - Highlight Active Nav for TopNav-----*/
body.brands2013 .sf-menu li.active > span, 
body.brands2013 .sf-menu li.active > a span, 
body.brands2013 .sf-menu li.active > a:visited span {
  color: #ED1B2B !important;
}

/*Ortho-v2 Mobile: START */	
	
	
	body.brands2013.mobile #smg_page_template_topNav .sf-menu-mobile{
		width: 90%;
    	border: 2px solid #ED1B2B;
		box-shadow: 3px 3px 5px #333;
		}
	
	body.brands2013.mobile #smg_page_template_topNav .sf-menu-mobile li{
		background:inherit;
		}
	
	body.orthoV2SearchResultsAll.mobile .results h2 .small{
		display:inline-block;
		margin-left:5px;
		}
	
	body.orthoV2SearchResultsAll.mobile div.pagination-bar{
		padding:5px;
		}
		
	body.orthoV2SearchResultsAll.mobile div.pagination-bar .pagelinks{
		font-size:10px;
		}	
	
	body.orthoV2SearchResultsAll.mobile div.pagination-bar .pagelinks{
		float:left;
		}
	
	body.brands2013.ortho.mobile #smg_page_template_topNav .mobile-navigation-box ul li{
		margin-left:5px;
		}
	
	body.brands2013.ortho.mobile #smg_page_template_topNav .mobile-navigation-box ul li:nth-child(2){
		margin-left:20px;
		}
	
	body.mobile #smg_page_template_headerBlock_outer #smg_page_template_global-nav.both{
		background-color:inherit!important;
		}
	
	body.mobile #smg_page_template_headerBlock_outer #smg_page_template_global-nav.both select{
		display:block;
		}
	
	body.brands2013.mobile #smg_page_template_topNav .mobile-navigation-box ul li a.hamburger{
		background-image:url('/smg/templateFramework/images/microSites/Ortho-v2/menu_icon_mobile_ortho.png');
		width:25px;
		height:25px;
		}
	
	body.brands2013.ortho.mobile #smg_page_template_topNav .mobile-navigation-box ul li a.magnifier{
		background-image:url('/smg/templateFramework/images/microSites/Ortho-v2/search_icon_mobile_ortho.png');
		width:25px;
		height:25px;
		}
	
	body.brands2013.ortho.mobile #smg_page_template_header_container #main_logo{
		margin-right:auto;
		margin-left:auto;
		width:90px;
		}
		
	#smg_page_template_global-nav .global-nav-wrapper{
		float:right;
		margin-right:5px;
		}
	
	body.brands2013.mobile #smg_page_template_topNav div.searchform form#search-form{
		left:-30px;
		}
	
	body.brands2013.mobile #smg_page_template_topNav div.searchform form#search-form fieldset.search .input-wrapper{
		width:250px;
		}
	
	body.desktop.brands2013.ortho.desktop.desktop #smg_page_template_global-nav .global-nav ul li.welcome, 
	body.desktop.brands2013.ortho.desktop.desktop #smg_page_template_global-nav .global-nav ul li.myaccount, 
	body.desktop.brands2013.ortho.desktop.desktop #smg_page_template_global-nav .global-nav ul li.supplylist {
		display: none;
	}
	
	body.mobile .ortho-hub-teaser .content-teaser-link a{
		float:left;
		width: inherit;
    	height: inherit;
    	background: #ED1B2B;
		font-family: "Lato", "Trebuchet MS", sans-serif;
		}
	
	body.mobile .ortho-hub-teaser .content-teaser-link a span::after{
		content: " ";
    	display: inline-block;
    	position: relative;
    	top: 1px;
    	right: 0px;
    	margin-left: 7px;
    	height: 12px;
    	width: 9px;
		background:url('/smg/templates/assets/images/microsites/Ortho/CTA_chevron.png');
		}
	
	body.mobile .ortho-hub-teaser .content-teaser-link a:hover{
		background:#000;
		}
	
	/*Product Detail Page: Mobile*/
		body.mobile .bx-wrapper .bx-viewport{
			height:inherit!important;
			}
	
	/*Hide Multiple Level Menu for Common Pest*/
		body.mobile #product-menu{
			display:none;
			}
	
	
/*Ortho-v2 Mobile: END*/


/*Ortho Mobile Canada: START*/
	body.ortho.mobile.lang_en_CA  .ortho_main_feature_mobile_txt{
		color: #333;
    	font-weight: bold;
    	text-decoration: underline;
		}
/*Ortho Mobile Canada: END*/


 /*Scotts-9308 | Hide Search For FR: START*/
.lang_fr_CA #smg_page_template_topNav div.searchform {
	display: none;
}
.lang_fr_CA.mobile #smg_page_template_topNav .mobile-navigation-box ul li:nth-child(2) {
	display: none;
}
/*Scotts-9308 | Hide Search For FR: END*/